import _inheritsLoose from "@babel/runtime/helpers/esm/inheritsLoose";
import Component from './Component';
export var Geometry = /*#__PURE__*/function (_Component) {
  _inheritsLoose(Geometry, _Component);

  function Geometry() {
    return _Component.apply(this, arguments) || this;
  }

  return Geometry;
}(Component);